body {
    font-family: sans-serif;
    font-size: 16px;
}

table {
    width: 100%;
    border-collapse: collapse;
}

th {
    background-color: rgb(13, 41, 131);
    color: white;
    text-align: left;
}

tr:nth-child(2n){
    background-color: #eee;
}

tr.status-R {
    background-color: #97CF69;
}

tr.status-R:nth-child(2n) {
    background-color: #86BE58;
}

th, td {
    padding: 10px;
}

form {
    display: flex;
}

label {
    padding: 10px 0;
}

input {
    flex: 1;
    font-family: inherit;
    font-size: inherit;
    margin: 0 10px;
}

button {
    background-color: rgb(254, 146, 27);
    border: none;
    font-family: inherit;
    font-size: inherit;
    font-weight: bold;
    color: black;
    padding: 10px 30px;
}
